.footer__wrapper__left {
    width: 100%;
    display: flex
;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.footer {
    background: #24152c !important;
}

.footer__wrapper__left__primary__ul__li__link {
    color: white!important;
}

#c1-body .header {
    background-color: #24152C;
    border-bottom: solid 3px #fdb600;
}

.bloc--text {
    box-shadow: #00000000 0px 5px 0px;
    padding: 1rem;
}

.page-homepage .body__wrapper__maxWidth {
   background-color: #24152C !important;
}
.page-homepage .body__global {
    width: 100%;
    position: relative;
    color: #fff !important;
}

.page-homepage div#\34 fd81c4b-06d0-4165-b615-1e3d04711271 .wiziblocks__item__maxWidth {
    background-color: transparent !important;
}
.page-homepage div#\34 545a14f-2f52-49ea-8c25-24874d046bcf .wiziblocks__item__maxWidth {
    background-color: transparent !important;
  padding: 24px 120px !important;
}

.page-homepage .prd .wiziblocks__item__maxWidth {
    padding: 60px 230px !important;
}
.page-homepage .reassurance {
  background-color: #24152C !important;
}
 .prod__shadow {
    box-shadow: 0px 0px 8px 1px #0000001a !important;!i;!;
}
.page-homepage .reassurance__wrapper__item__text strong {
  color: #fff !important;
}

.page-homepage span.reassurance__wrapper__item__text {
  color: #fff !important;
}
div#\35 a9827f4-638b-4510-8bbe-8df0224f91fb a.wiziBtn {
    transition: transform .5s !important;
}
div#\35 a9827f4-638b-4510-8bbe-8df0224f91fb a.wiziBtn:hover {
     transform: scale(0.95);
}
.powered {
    padding: 9px 20px !important;
    background: #000000;
}
img.logo0 {
    width: 90% !important;
    padding: 30px 0px !important;
}

.bloc1 .wizi-imgtxt__left {
    text-align: center;
}
img.footer__wrapper__left__img, .header__logo img {
    transition: transform 1.4s !important;
}

img.footer__wrapper__left__img:hover, .header__logo img:hover {
    transform: scale(0.9);
}
@media (min-width: 320px) and (max-width: 719px)  { 
  .page-homepage div#\34 545a14f-2f52-49ea-8c25-24874d046bcf .wiziblocks__item__maxWidth {
  padding: 0px 0px !important;
}
      .bloc1 .wizi-imgtxt--textRightTextLeft .wizi-imgtxt__right--large:before {
        padding-top: 97% !important;
    }
img.logo0 {
     display: none;
}
.page-homepage .prd .wiziblocks__item__maxWidth {
    padding: 35px 15px !important;
}
     div#\35 a9827f4-638b-4510-8bbe-8df0224f91fb .wizi-wrapper--textOnImg div.wizi-txt {
        padding: 20px !important;
    }
   div#\35 a9827f4-638b-4510-8bbe-8df0224f91fb .wiziBtn {
    padding: 14px 10px !important;
    font-size: 0.9rem !important;
  }
  .bloc1 .wizi-imgtxt__left {
     padding: 20px 8px;
}
  .footer {
    text-align: center !important;
}
}
@media (min-width: 720px) and (max-width: 1023px)  {
.page-homepage div#\34 545a14f-2f52-49ea-8c25-24874d046bcf .wiziblocks__item__maxWidth {
  padding: 0px 0px !important;
}
    .footer {
    text-align: center !important;
}
div#\35 a9827f4-638b-4510-8bbe-8df0224f91fb .wizi-wrapper--textOnImg.wizi-wrapper--small:before {
    padding-top: 0.65% !important;
}
.page-homepage .prd .wiziblocks__item__maxWidth {
    padding: 35px 15px !important;
}
    body.wiziblocks-on .prod .prod__article {
        width: 25% !important;
    }
  .bloc1 .wizi-imgtxt--textRightTextLeft .wizi-imgtxt__right--large:before {
    padding-top: 94.924% !important;
}
}
@media (min-width: 1024px) and (max-width: 1400px) {
.page-homepage .prd .wiziblocks__item__maxWidth {
    padding: 35px 40px !important;
}
      .footer__wrapper__right__social {
        justify-content: center !important;
    }
  .footer__wrapper {
    display: block !important;
}
   .footer {
    text-align: center !important;
}
  .bloc1 .wizi-imgtxt--textRightTextLeft .wizi-imgtxt__right--large:before {
    padding-top: 84.924% !important;
}
}
@media (min-width: 1024px) {
    .header.header--fixed .nav__itemlvl1 {
        font-size: 1rem;
        line-height: 1.375rem !important;
        font-weight: 500;
        margin: 0 !important;
        color: #fff;
        padding-top: 10px;
        padding-bottom: 10px;
        text-transform: uppercase;
    }
  
}


/******* Animation scrolling*************/

@media (max-width: 2100px) and (min-width: 1024px) {
     div#d0278e17-f881-4945-a980-c10c1665d363 .wizi-imgtxt__left.wizi-imgtxt__left--small, div#a6efaa9f-9fa0-401c-af77-ea0a50afe64e .wizi-imgtxt__right.wizi-imgtxt__right--small{
        animation: reveal linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }

      div#a6efaa9f-9fa0-401c-af77-ea0a50afe64e .wizi-imgtxt__left{
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 50%;
    }
      div#d0278e17-f881-4945-a980-c10c1665d363 .wizi-imgtxt__wrap {
        animation: slide linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
}
@keyframes slide {
  from{
  transform: translateX(100%);
  opacity:0;
  }
  to {
  transform: translateX(0);
  opacity:1;
  }
}
@keyframes reveal {
  from{
  transform: scale(0);
  opacity:0;
  }
  to {
  transform: scale(1);
  opacity:1;
  }
}

 @keyframes slide2 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}
/********** end scrolling**********/